package com.zhangmeng.online.exam.ui.utils;

import java.util.ArrayList;
import java.util.List;

/**
 * @author zm
 * @date 2025/3/4 14:43
 * @version: 1.0
 */
public class OptionsUtils {


    //大写字母 A 到 Z 的 ASCII 值范围为 ‌65~90‌‌
    public static List<Character> getOptions(int size) {
        List<Character> options = new ArrayList<>();
        for (int i = 0; i < size; i++) {
            options.add ((char) (i + 65));
        }
        return options;
    }

    public static String getOption(int size,int index){
        List<Character> options = getOptions(size);
        return options.get(index).toString();
    }

//    public static void main(String[] args) {
//        System.out.println(getOption(5,4));
//    }

}
